{
  "source": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/217",
  "scrapedAt": "2025-12-17T09:09:58.139Z",
  "menuId": 1564,
  "page": 217,
  "count": 20,
  "items": [
    {
      "title": "จ้างเหมาซ่อมแซมเครื่องปริ้นเตอร์ จำนวน 2 เครื่อง สำนักปลัดเทศบาล โดยวิธีเฉพาะเจาะจง",
      "date": "2 ก.ย. 2563",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=63097041984&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 217,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/217"
    },
    {
      "title": "ซื้อวัสดุงานบ้านงานครัว จำนวน 23 รายการ โดยวิธีเฉพาะเจาะจง",
      "date": "2 ก.ย. 2563",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=63097049797&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 217,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/217"
    },
    {
      "title": "จ้างซ่อมแซมคาปาซิเตอร์ไฟฟ้า โดยวิธีเฉพาะเจาะจง",
      "date": "1 ก.ย. 2563",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=63097025931&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 217,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/217"
    },
    {
      "title": "จ้างซ่อมแซมรถจักรยายนต์ หมายเลขทะเบียน 1กฆ926 และ1กฆ927 จำนวน 2 คัน โดยวิธีเฉพาะเจาะจง",
      "date": "1 ก.ย. 2563",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=63097026658&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 217,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/217"
    },
    {
      "title": "ซ่อมแซมกล้องวงจรปิด CCTV",
      "date": "31 ส.ค. 2563",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M63080029298&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 217,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/217"
    },
    {
      "title": "วัสดุก่อสร้าง (กองช่าง)",
      "date": "31 ส.ค. 2563",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M63080029134&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 217,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/217"
    },
    {
      "title": "ซ่อมแซมรถบรรทุกขยะ หมายเลขทะเบียน 82-3811",
      "date": "31 ส.ค. 2563",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M63080028304&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 217,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/217"
    },
    {
      "title": "ซ่อมแซมรถบรรทุกขยะ หมายเลขทะเบียน 82-3812",
      "date": "31 ส.ค. 2563",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M63080028304&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 217,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/217"
    },
    {
      "title": "ซ่อมแซมรถแบ็คโฮ หมายเลขทะเบียน ตค-153",
      "date": "31 ส.ค. 2563",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M63080028304&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 217,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/217"
    },
    {
      "title": "วัสดุสำนักงาน (กองการศึกษา)",
      "date": "31 ส.ค. 2563",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M63080028304&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 217,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/217"
    },
    {
      "title": "ติดตั้งโคมไฟฟ้าแสงสว่างถนนบริเวณสำนักงานเทศบาลเมืองลาดสวาย",
      "date": "31 ส.ค. 2563",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M63080028304&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 217,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/217"
    },
    {
      "title": "จ้างซ่อมแซมรถแบ็คโฮ หมายเลขทะเบียน ตค-153 ปทุมธานี โดยวิธีเฉพาะเจาะจง",
      "date": "31 ส.ค. 2563",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=63087674469&fileName=pricebuild_1509903380_63087674469.zip",
      "sourcePage": 217,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/217"
    },
    {
      "title": "ซื้อวัสดุก่อสร้าง (กองช่าง) จำนวน 2 รายการ โดยวิธีเฉพาะเจาะจง",
      "date": "31 ส.ค. 2563",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=63087673395&fileName=pricebuild_1509903380_63087673395.zip",
      "sourcePage": 217,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/217"
    },
    {
      "title": "จ้างซ่อมแซมรถบรรทุกขยะ หมายเลขทะเบียน 83-3812 โดยวิธีเฉพาะเจาะจง",
      "date": "31 ส.ค. 2563",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=63087674748&fileName=pricebuild_1509903380_63087674748.zip",
      "sourcePage": 217,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/217"
    },
    {
      "title": "จ้างซ่อมแซมรถบรรทุกขยะ หมายเลขทะเบียน 83-3811 โดยวิธีเฉพาะเจาะจง",
      "date": "31 ส.ค. 2563",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=63087676707&fileName=pricebuild_1509903380_63087676707.zip",
      "sourcePage": 217,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/217"
    },
    {
      "title": "ประกวดราคาจ้างก่อสร้างก่อสร้างถนนคอนกรีตเสริมเหล็กพร้อมท่อระบายน้ำและบ่อพัก ซอยประสงค์สุขการี (ซอยเลียบคลองสี่ 7) หมู่ที่ 5 ตำบลลาดสวาย ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "31 ส.ค. 2563",
      "category": "ร่างเอกสารประกวดราคา (e-Bidding) และร่างเอกสารซื้อหรือจ้างด้วยวิธีสอบราคา",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9951BServlet?projectId=63087257401&itemNo=0&fileName=63087257401_25630831140253_2.zip",
      "sourcePage": 217,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/217"
    },
    {
      "title": "ซื้อวัสดุก่อสร้าง (กองช่าง) จำนวน 2 รายการ โดยวิธีเฉพาะเจาะจง",
      "date": "31 ส.ค. 2563",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=63087673395&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 217,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/217"
    },
    {
      "title": "จ้างซ่อมแซมรถแบ็คโฮ หมายเลขทะเบียน ตค-153 ปทุมธานี โดยวิธีเฉพาะเจาะจง",
      "date": "31 ส.ค. 2563",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=63087674469&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 217,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/217"
    },
    {
      "title": "จ้างซ่อมแซมโรงสูบน้ำซอยเพชรประกาย โดยวิธีเฉพาะเจาะจง",
      "date": "31 ส.ค. 2563",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=63087673265&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 217,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/217"
    },
    {
      "title": "จ้างซ่อมแซมรถบรรทุกขยะ หมายเลขทะเบียน 83-3812 โดยวิธีเฉพาะเจาะจง",
      "date": "31 ส.ค. 2563",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=63087674748&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 217,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/217"
    }
  ]
}